##------------------------------------------------------------------------------
## Ignore warnings in generated code during the build process
list(APPEND CTEST_CUSTOM_WARNING_EXCEPTION
  # Ignore warnings from generated UnitTest source code.
  "UnitTests_"
)

cmake_policy(SET CMP0012 NEW)

if(@aeva_enable_coverage@)
  set(COVERAGE_EXTRA_FLAGS "-l -p")
  set(CTEST_CUSTOM_COVERAGE_EXCLUDE
    )
endif()
